@echo off
setlocal

set installDir=%~dp0..

echo.
echo Starting Vertex Direct Test......

set javaClass=com.ssa.tatest.vertex1.GeocodeDirectClient
set javaFlags=%*
set classPathPrefix=%installDir%\lib\ow-tpbridge-test.jar
set classPathPrefix=%classPathPrefix%;%installDir%\lib\saaj-api.jar
set classPathPrefix=%classPathPrefix%;%installDir%\lib\saaj-impl.jar
call "%installDir%"\bin\launchJava.bat
if errorlevel 1 (
 exit /b 1
)

endlocal
